Version: net-analyzer/sslscan 1.11.9:0

Depends On: !libressl? ( dev-libs/openssl:0[-bindist] ) libressl? ( dev-libs/libressl )

USE Flags:libressl +static

Version: net-analyzer/sslscan 1.11.10:0

Depends On: !libressl? ( dev-libs/openssl:0[-bindist] ) libressl? ( dev-libs/libressl )

USE Flags:libressl +static

1.11.101.11.9
"~amd64 ~x86""amd64 x86"
comments powered by Disqus